.top-bar-info a {
    color: white;
    font-size: 15px;
}

.section-heading h4 {
    line-height: 1.3;
}
.primary-list li {
    font-size: 14px;
    margin-top: 15px;
}

.text-content-big p {
    color: black;
}

.primary-button {
    font-size: 14px;
}

.contact-form button, .callback-form button {
    cursor: pointer;
}

.menu-login {
    background: #75cef1;
}
.menu-login:hover {
    color: white !important;
    background: #2193F1;
}

#navigation4 .active {
    color: #2193f1
}

.text-content p {
    color: black;
}

.screenshot-gallery {
    text-align: center;
}

.screenshot-gallery img {
    border: 2px solid silver;
    margin: 0px 5px;
    max-height: 100px;
}
figure {
    display: inline-block;
    margin: 5px 0;
}

figcaption {
    display: none;
}

.big-icon-tabs .tabs .tab-menu li {
    width: 220px;
    vertical-align: middle;
}

.big-icon-tabs .tabs .tab-menu li a {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    padding: 15px 20px 0 20px;
    min-height: 150px;
}

.img-float-left {
    margin: 10px 20px 10px 0;
    float: left;
    max-height: 200px;
    border: 10px solid #e7e7e7;
}

.img-float-center {
    margin: 10px auto;
    display: block;
    max-height: 200px;
    border: 10px solid #e7e7e7;
}

.tab-body p {
    color: #4d4d4d;
}

.white-list li {
    font-weight: normal;
    margin-top: 10px;
}
